<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.277000427246</MDI>
      <MDI key="STATISTICS_MEAN">5.1557744438835</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.5559997558594</MDI>
      <MDI key="STATISTICS_STDDEV">5.2434107685475</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
